PATCH
/payment-orders/crypto/{orderId}Update Crypto Payment Order
Outcome - Changes the clientName and/or itemName of an order. Send at least one of them.
Path Parameters
orderIdstringrequiredThe ID of the crypto payment order to update
Body Parameters
clientNamestringmax(255)Updated name of the client making the payment
itemNamestringmax(255)Updated name of the item or service being purchased
Responses
Response attributes
messagestringSuccess message
dataobjectEmpty data payload
statusnumberHTTP status code
Was this page helpful?